@import url('https://fonts.googleapis.com/css2?family=Kaushan+Script&display=swap');
@import url('https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css');

html,
body {
  padding: 0;
  margin: 0;
  scroll-behavior: smooth;
}

.bg1{
  background-color: #2f0f26;
}

a {
  color: inherit;
  text-decoration: none;
}

* {
  box-sizing: border-box;
  font-family: 'Kaushan Script', cursive;
}

.normal{
  font-family: 'Kaushan Script';
}

.mainBg{
  background-image: url('../bg3.jpg');
  background-position: center;
  background-size: cover;
  height: 1080px;
  width: 100%;
}

.adjust-mt{
  position: relative;
  padding-top: 200px;
}

.color1{
  color: #3B0C1F;
}

.color2{
  color: #98120D;
}

.color3{
  color: #FEEAC5;
}


.arrowDown{
  margin-top: 450px;
  color: #98120D;
  font-size: 200px;
}

.arrowDown:hover{
  transform:translateY(20px)
}

.glass{
  background-color: #F79631;
  backdrop-filter: blur(10px);
  min-height: 480px;
  border-radius: 20px;
}

.glass2{
  background-color: #F79631;
  backdrop-filter: blur(10px);
  min-height: 200px;
  border-radius: 20px;
}

@media only screen and (max-width: 1024px) {
  .glass{
    min-height: 0px;
  }
}

.openBtn{
  text-decoration: none;
  color: white;
  background-color: #98120D;
  border: 2px #98120D solid;
  padding: 10px 50px;
  border-radius: 50px;
  width: 100%;
  display: block;
}

.openBtn:hover{
  text-decoration: none;
  color: #98120D;
  background-color: white;
  
}


